* {
  padding: 0px;
  margin: 0px;
}

body {
  width: 300px;
  height: 1500px;
  margin: 0 auto;
  background-color: #8BA582;
}

.Navigation {
  margin: 0;
  width: 300px;
  height: 300px;
}

.WebsiteLogo {
  float: left;
  width: 300px;
  height: 300px;
}

.WebsiteLogo img {
  width: 300px;
  height: 300px;
}

.LoginBox {
  background-color: #7ba177;
  float: right;
  width: 200px;
  height: 25px;
  padding-top: 5px;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
}

.LoginBox ul {
  list-style-type: none;
  margin: 0;
  overflow: hidden;
}

.LoginBox ul li {
  float: left;
  background-color: #7ba177;
  padding: 10px;
}

.LoginBox ul li:first-child {
  border-bottom-left-radius: 50px;
}

.LoginBox ul li:last-child {
  border-bottom-right-radius: 50px;
}

.LoginBox ul li a {
  color: #787373;
  text-align: center;
  text-decoration: none;
  height: 70px;
}

.LoginBox ul li a:hover {
  background-color: #abea90;
}

.LoginBox ul li:first-child a {
  border-bottom-left-radius: 50px;
  padding-right: 10px;
}

.LoginBox ul li:last-child a {
  border-bottom-right-radius: 50px;
  padding-right: 25px;
}

.NavigationBar {
  margin-top: 75px;
  margin-left: 25px;
  float: left;
  height: 95px;
}

.NavigationBar ul {
  list-style-type: none;
  margin: 0;
  overflow: hidden;
}

.NavigationBar ul li {
  float: left;
  background-color: #7ba177;
}

.NavigationBar ul li:first-child {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}

.NavigationBar ul li:last-child {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}

.NavigationBar ul li a {
  display: block;
  color: #787373;
  text-align: center;
  text-decoration: none;
  font-size: 35px;
  width: 150px;
  height: 75px;
  padding-top: 20px;
  font-family: Brush Script MT;
}

.NavigationBar ul li a:hover {
  background-color: #abea90;
}

.NavigationBar ul li:first-child a {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}

.NavigationBar ul li:last-child a {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  padding-right: 25px;
}

.OpeningTimes {
  margin-top: 10px; 
  margin-right: 200px;
  float: right;
  width: 100px;
  height: 100px;
}

.OpeningTimes p {
  margin-left:30px;
}